<footer class="root__footer footer">
    <div class="container">
        <nav class="footer__nav footer-nav">
            <div class="footer-nav__column">
                <div class="footer-nav__group">
                    <div class="footer-nav__header">
                        <a href="#" class="footer-nav__header--link">Каталог</a>
                        <div class="footer-nav__header--icon"></div>
                    </div>
                    <ul class="footer-nav__content">
                        <li><a href="#">Сельскохозяйственная техника John Deere</a></li>
                        <li><a href="#">Лесозаготовительная техника John Deere</a></li>
                        <li><a href="#">Дорожно-строительная техника John Deere</a></li>
                        <li><a href="#">Телескопические погрузчики Manitou</a></li>
                        <li><a href="#">Техника для земледелия Vaderstad</a></li>
                        <li><a href="#">Б/У Спецтехника</a></li>
                    </ul>
                </div>
            </div><!-- .footer-nav__column -->
            <div class="footer-nav__column">
                <div class="footer-nav__group">
                    <div class="footer-nav__header">
                        <a href="#" class="footer-nav__header--link">Сервис</a>
                        <div class="footer-nav__header--icon"></div>
                    </div>
                    <ul class="footer-nav__content">
                        <li><a href="#">Сервисные пакеты</a></li>
                        <li><a href="#">Ремонт техники John Deere</a></li>
                        <li><a href="#">Восстановление машин John Deere</a></li>
                        <li><a href="#">Подготовка техники к сезону</a></li>
                        <li><a href="#">Продлённая гарантия</a></li>
                        <li><a href="#">Технологии John Deere</a></li>
                        <li><a href="#">Обучение</a></li>
                    </ul>
                </div>
            </div><!-- .footer-nav__column -->
            <div class="footer-nav__column">
                <div class="footer-nav__group">
                    <div class="footer-nav__header">
                        <a href="#" class="footer-nav__header--link">Трейд-Ин</a>
                    </div>
                </div>
                <div class="footer-nav__group">
                    <div class="footer-nav__header">
                        <a href="#" class="footer-nav__header--link">Запчасти</a>
                    </div>
                </div>
                <div class="footer-nav__group">
                    <div class="footer-nav__header">
                        <a href="#" class="footer-nav__header--link">Финансирование</a>
                        <div class="footer-nav__header--icon"></div>
                    </div>
                    <ul class="footer-nav__content">
                        <li><a href="#">John Deere Financial</a></li>
                        <li><a href="#">Кредитование</a></li>
                        <li><a href="#">Лизинг</a></li>
                        <li><a href="#">Рассрочка</a></li>
                        <li><a href="#">Спецпредложения</a></li>
                    </ul>
                </div>
            </div><!-- .footer-nav__column -->
            <div class="footer-nav__column">
                <div class="footer-nav__group">
                    <div class="footer-nav__header">
                        <a href="#" class="footer-nav__header--link">О компании</a>
                        <div class="footer-nav__header--icon"></div>
                    </div>
                    <ul class="footer-nav__content">
                        <li><a href="#">О дилере Агропроф</a></li>
                        <li><a href="#">Работа у нас</a></li>
                        <li><a href="#">Новости</a></li>
                        <li><a href="#">Контакты</a></li>
                    </ul>
                </div>
            </div><!-- .footer-nav__column -->
        </nav><!-- .footer__nav -->

        <ul class="footer__contact">
            <li class="footer__contact--item">
                <div class="footer__contact--area"><span class="contacts-switch">Пермский край</span></div>
            </li>
            <li class="footer__contact--item">
                <div class="footer__contact--address">г. Пермь, ул.Степана Разина, 34</div>
            </li>
            <li class="footer__contact--item">
                <a href="tel:+73422651445" class="footer__contact--phone">+7 (342) 265-14-45</a>
            </li>
        </ul><!-- .footer__contact -->
        <div class="footer__info">
            <div class="footer__info--about">© ООО «Агропроф», 2021. Все права защищены.</div>
            <ul class="footer__info--nav">
                <li>
                    <a href="#">Политика конфиденциальности</a>
                </li>
                <li>
                    <a href="#">Связаться с нами</a>
                </li>
            </ul>
            <div class="footer__info--dev">Разработка сайта: <a href="#">Linkodium (2021)</a></div>
        </div><!-- .footer__info -->
    </div><!-- .container -->
</footer><!-- .footer -->

